# class Gitlab::AppLogger

### Public Class Methods

file_name() click to toggle source

    # File lib/gitlab/app_logger.rb, line 3
    def self.file_name
      'application.log'
    end

### Public Instance Methods

format_message(severity, timestamp, progname, msg) click to toggle source

    # File lib/gitlab/app_logger.rb, line 7
    def format_message(severity, timestamp, progname, msg)
      "#{timestamp.to_s(:long)}: #{msg}\n"
    end